/* BASIC css start */
#aside {float:left;width:195px;background:#fff;}
#aside .shop-cate {border-left:1px #d3d3d3 solid;border-right:1px #d3d3d3 solid;padding:0 19px;}
#aside .shop-cate .snb {position:relative;z-index:1;}
#aside .shop-cate .left_1 {}
#aside .shop-cate .left_1 a,
#aside .shop-cate .left_1 a:hover {font-size:14px;font-family: 'Nanum GothicB', AppleGothic, sans-serif, Dotum;display:inline-block;padding:7px 0 7px 0;width:155px;line-height:21px;}
#aside .shop-cate .left_1 a.cate1 {color:#222;border-bottom:1px #d3d3d3 solid;}
#aside .shop-cate .left_1 a.cate1:hover,
#aside .shop-cate .left_1 a.over {color:#222;}

#aside .shop-cate .left_2 {width:155px;padding:12px 0 10px 0;}
#aside .shop-cate .left_2 .wrap {}
#aside .shop-cate .left_2 .wrap .left_2_li {margin:0;width:155px;position:relative;z-index:1;}
#aside .shop-cate .left_2 .wrap .left_2_li a,
#aside .shop-cate .left_2 .wrap .left_2_li a:hover {font-size:12px;font-family: 'Nanum GothicB', AppleGothic, sans-serif, Dotum;display:inline-block;padding:3px 0 4px 0px;width:155px;line-height:18px;}
#aside .shop-cate .left_2 .wrap .left_2_li a.cate2 {color:#888;}
#aside .shop-cate .left_2 .wrap .left_2_li a.cate2:hover,
#aside .shop-cate .left_2 .wrap .left_2_li a.over2 {color:#888;}

#aside .shop-cate .left_3 {position:absolute;left:154px;top:-14px;padding:0 0 0 20px;display:none;}
#aside .shop-cate .left_3 .wrap {position:relative;z-index:1;background:#fff;border:2px #ffc82e solid;width:213px;padding:11px 0 10px 0;}
#aside .shop-cate .left_3 .wrap .arrow {position:absolute;left:-9px;top:19px;background:url(/design/l231007/2016img/layer_arrow.png) no-repeat left top;display:inline-block;width:9px;height:14px;}
#aside .shop-cate .left_3 .wrap .left_3_li {margin:0 0 0 25px;width:188px;}
#aside .shop-cate .left_3 .wrap .left_3_li a,
#aside .shop-cate .left_3 .wrap .left_3_li a:hover {font-size:12px;font-family: 'Nanum Gothic', AppleGothic, sans-serif, Dotum;display:inline-block;padding:3px 0 4px 0px;width:155px;line-height:18px;}
#aside .shop-cate .left_3 .wrap .left_3_li a {color:#666;}
#aside .shop-cate .left_3 .wrap .left_3_li a:hover {color:#ffc82e;}

#aside .left_sec02 {border:1px #d3d3d3 solid;border-top:0 none;padding:35px 0 58px 0;}
#aside .left_brand {width:155px;margin:0 19px 0 19px;}
#aside .left_brand dt {background:#ffc62c;line-height:22px;padding:4px 0 6px 0;text-align:center;font-size:14px;color:#fff;font-family: 'Nanum GothicB', AppleGothic, sans-serif, Dotum;}
#aside .left_brand dd {padding:11px 0 0 0;}
#aside .left_brand dd ul {}
#aside .left_brand dd ul li {padding:0 0 5px 0;}
#aside .left_brand dd ul li img {border:1px #d3d3d3 solid;}
#aside .left_bn {padding:56px 0 0 0;width:140px;margin-left:28px;text-align:center;}
#aside .left_bn li {text-align:center;padding-bottom:43px;}
#aside .left_bn li.first {padding:0 0 33px 0;}
/* BASIC css end */

